Subject: Ticket Assigned - on va
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 06:29:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on va shan varghese                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shan varghese Bot:  Hi Shan Varghese ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599410501            10:21 AM, 27th Jun                   Mohammed                    Hi Shan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:21 AM, 27th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           10:22 AM, 27th Jun                     shan varghese                    8273584427           10:23 AM, 27th Jun                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 8273584427 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 8273584440.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           10:24 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           10:25 AM, 27th Jun                     shan varghese                    okay..Amount deduce           10:25 AM, 27th Jun                   Mohammed                   as we can the payment was captured again and a new order was placed successfully which is: 8273584440.           10:25 AM, 27th Jun                     shan varghese                    Amount deducted from my account.. So  order is confirmed right?           10:26 AM, 27th Jun                   Mohammed                   yes           10:27 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           10:28 AM, 27th Jun                     shan varghese                    No..Thank you           10:28 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773517